# ipe::Bitmap::MRenderData Class Reference
Ipe Base

Abstract base class for pixmap data stored by a client. More...

`#include <ipebitmap.h>`

Inherited by RenderData.

List of all members.

## Public Member Functions

- virtual ~MRenderData ()

## Detailed Description

Abstract base class for pixmap data stored by a client.

## Constructor & Destructor Documentation

Bitmap::MRenderData::~MRenderData | ( |  | ) | `[virtual]`

The documentation for this class was generated from the following files:

- ipebitmap.h
- ipebitmap.cpp